<?php
 ## Appel du fichier de langue special modules
 $reponse=@include_once(ADD_PATH_ADMIN."include/modules/".$_GET['module']."/language/".$_user_perso_['pref_language'].".php");
 if (!$reponse) include_once (ADD_PATH_ADMIN."include/modules/".$_GET['module']."/language/english.php");
 ## Appel du fichier de langue special modules
 $reponse=@include_once(ADD_PATH_ADMIN."include/modules/".$_GET['module']."/language/".$_user_perso_['pref_language'].".php");
 if (!$reponse) include_once (ADD_PATH_ADMIN."include/modules/".$_GET['module']."/language/english.php");

 $h2="<h2>%1\$s</h2>";
 $p="<p>%1\$s</p>";

 function gabarit_liste_check($gab,$val_liste) {
if ($gab==$val_liste) return " checked ";
}
$aff="";
## option permettant de travailler avec get ou post pour bouton
if ( (empty($_POST['bouton']))AND(!empty($_GET['bouton'])) ) $_POST['bouton']=$_GET['bouton'];
if ( (empty($_POST['bouton']))AND(!empty($_POST['confirm'])) ) $_POST['bouton']=$_POST['confirm'];

//  Couche JS Non intrusif pour oblige a enregistrer la pags si click ailleurs que dans element centraux form
array_push($js_lib, "add_click_onload"); array_push($function_js_init, "add_click_onload('menu','');");
?>
		<div id="menu_inter" class="menu2">
			<?php
			if (isset($_GET['module'])){
				include(ADD_PATH_ADMIN."include/modules/".$_GET['module']."/inc/aff_menu_inter.inc");
			}  ?>
		</div>
	<div id="config">
		<div id="contenu_config">
			<div class="i_box">
			<h1><?php echo TITRE_MODULE ?></h1>
		</div>
		<div id='help_page'  style="display:none;" class="a_box">
			<h2><?php echo HELP_PAGE ?></h2>
			<br /><p><?php echo TXT_HELP_PAGE ?></p>
		</div>
		<div class="a_box">
			<?php
			if (isset($_GET['module'])){
				include(ADD_PATH_ADMIN."include/modules/".$_GET['module']."/inc/aff_content.inc");
				if (function_exists('aff_content'))print aff_content(true);
			}; ?>
		</div>
		</div>
	</div>
	<div id="droit" class="a_box">
		<h2><?php print TEXT_ACTION ?></h2><br />
		<?php
			if (isset($_GET['module'])){
				include(ADD_PATH_ADMIN."include/modules/".$_GET['module']."/inc/aff_content_droit.inc");
				if (function_exists('aff_content'))print aff_content_droit($_GET,$_POST,true);
			}
		?>
	</div>
	</div>